
#block-search-form,
.lang-text { 
  display: none; 
}

#lang {
    margin-top: 0px;
    margin-right: 10px;
    float: left !important;
    margin-top:0 !important;
}

#block-block-2 .site-name, 
#block-block-6 .site-name {
    font-size: 16px !important;
    line-height: 18px !important;
}

#header-inside {
  background-position: 60px 10px !important;
  padding: 10px 10px 10px 10px !important;
}


@media ( all and max-width: 760px ) {

  

}


/* ---------------------------------------- */

/*  Initially - no sidebars  */

/*
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  margin-left: 10px;
  margin-right: 10px;
}
*/

/* -------------------------------------------- */

/* ----------------------- */

/* VVZ - Now with sidebars */

.container_12 #sidebar-first.grid_4, 
.container_12 #sidebar-second.grid_4 {
    width: 100%;
    margin: 0;
    display: block;
}

.container_12 #main.grid_4 {
    width: 100%;
    margin: 0;
    display: block;
}

.region-sidebar-first {
  margin-right: 0px !important;
}
.region-sidebar-second {
  margin-left: 0px !important;
}

/* --------------------- */

/* -------------------------------------------- */


.alpha,
.omega {
  margin-left: 0;
  margin-right: 0;
}

.align_center,
.align_right {
  text-align: left;
}

#header-inside-left {
 width: 100px;
 float: left;
}